# List of software (un)affected by the log4shell CVEs
[About this list](README.md)

[0-9](software_list_0-9.md) [A](software_list_a.md) [B](software_list_b.md) [C](software_list_c.md) [D](software_list_d.md) [E](software_list_e.md) [F](software_list_f.md) [G](software_list_g.md) [H](software_list_h.md) [I](software_list_i.md) [J](software_list_j.md) [K](software_list_k.md) [L](software_list_l.md) [M](software_list_m.md) [N](software_list_n.md) [O](software_list_o.md) [P](software_list_p.md) [Q](software_list_q.md) [R](software_list_r.md) [S](software_list_s.md) [T](software_list_t.md) [U](software_list_u.md) [V](software_list_v.md) [W](software_list_w.md) [X](software_list_x.md) [Y](software_list_y.md) [Z](software_list_z.md)

### E

| Supplier | Product | Version (see Status) | Status CVE-2021-4104 | Status CVE-2021-44228 | Status CVE-2021-45046 | Status CVE-2021-45105 | Notes | Links |
|:---------|:--------|:--------------------:|:--------------------:|:---------------------:|:---------------------:|:---------------------:|:------|------:|
|EAL|ATS Classic|All| |Not vuln| | |||
|EasyRedmine|All| | | | | ||[EasyRedmine News](https://www.easyredmine.com/news/easy-redmine-application-is-not-affected-by-the-vulnerability-cve-2021-44228)|
|Eaton|Power Protector|1.68| |Fix| | ||[source](https://www.eaton.com/content/dam/eaton/company/news-insights/cybersecurity/security-bulletins/Eaton-Security-Bulletin%20log4j_CVE_2021_44228_v1.0_Legal-Approved.pdf)|
|Eaton|Undisclosed|Undisclosed| |Vulnerable| | |Doesn't openly disclose what products are affected or not for quote 'security purposes'. Needs email registration. No workaround provided due to registration wall.|[Security Bulletin](https://www.eaton.com/content/dam/eaton/company/news-insights/cybersecurity/security-bulletins/Eaton-Security-Bulletin%20log4j_CVE_2021_44228_v1.0_Legal-Approved.pdf)|
|EclecticIQ|TIP|< 2.11| |Vulnerable| | |The Threat Intel Platform includes Neo4j 3.5.12 (not vulnerable) and Elasticsearch and Logstash OSS 7.9.1 (vulnerable) see Elasticsearch below for mitigation. see link in their own fix for Logstash (Support account needed, ongoing investigation)|[source/fix](https://docs.eclecticiq.com/security-advisories/security-issues-and-mitigation-actions/eiq-2021-0016-2)|
|Eclipse Foundation|All| | | | | ||[Eclipse Foundation Wiki](https://wiki.eclipse.org/Eclipse_and_log4j2_vulnerability_(CVE-2021-44228))|
|Edwards|All| | |Not Vuln| | ||[source](https://www.edwards.com/devices/support/product-security)|
|EFI|All| | | | | ||[EFI Link](https://communities.efi.com/s/article/Are-Fiery-Servers-vulnerable-to-CVE-2021-44228-Apache-Log4j2?language=en_US)|
|eG Innovations|eG Enterprise|7.1.8-7.1.9| |Not vuln| | |Patch to Remove old log4j|[source](https://www.eginnovations.com/brochures/eGEnterprise-and-Log4jShell-Vulnerability.pdf)|
|EGroupware|All| | | | | ||[EGroupware Link](https://help.egroupware.org/t/uk-de-statement-log4j-log4shell/76430)|
|Elastic|Agent| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|APM Java Agent|1.17.0-1.28.0|Not vuln|Workaround| | |Only vulnerable with specific configuration|[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|APM Server| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Beats| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Cloud| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Cloud Enterprise| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Cloud on Kubernetes| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Cmd| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Endgame| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Endpoint Security| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Enterprise Search| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Fleet Server| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Kibana| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Logstash|6.8.22|Not vuln|Fix|Fix|Fix|No known remote code execution exposure. Fixed in 6.8.22|[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Machine Learning| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Maps Service| | |Not vuln| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|search|7.16.2|Not vuln|Fix|Fix|Fix||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|Elastic|Swiftype| | |Investigation| | ||[source](https://discuss.elastic.co/t/apache-log4j2-remote-code-execution-rce-vulnerability-cve-2021-44228-esa-2021-31/291476)|
|ElasticSearch|All| |Not vuln|Not vuln|Not vuln|Not vuln|||
|Ellucian|Admin| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Advance Web Connector| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Analytics| | |Vulnerable| | ||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Document Management (includes Banner Document Retention)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Event Publisher| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Integration for eLearning| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Integration for eProcurement| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Self Service| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Banner Workflow| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Colleague| | |Vulnerable| | |On-prem and cloud deployements expect fixed 12/18/2021|[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Colleague Analytics| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|CRM Advance| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|CRM Advise| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|CRM Recruit| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Data Access| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Design Path| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Enterprise Identity Services(BEIS)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|ePrint| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Ethos API & API Management Center| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Ethos Extend| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Ethos Integration| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|eTranscripts| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Experience| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Intelligent Platform (ILP)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|International Student and Scholar Management (ISSM)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Message Service (EMS)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Messaging Adapter (EMA)| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Mobile| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Payment Gateway| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Portal| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|PowerCampus| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Solution Manager| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|Ellucian|Workflow| |Not vuln|Not vuln|Not vuln|Not vuln||[Ellucian Response on Apache Log4j Issue](https://www.ellucian.com/news/ellucian-response-apache-log4j-issue)|
|ELO|Digital Office| | |Not vuln| | ||[source](http://www.elo.com)|
|Emerson|148 Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|2051 Pressure Transmitter Family| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|2088 Pressure Transmitter Family| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|2090F/2090P Pressure Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|215 Pressure Sensor Module| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|248 Configuration Application| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|248 Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|3051 & 3051S Pressure transmitter families| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|3144P Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|326P Pressure Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|326T Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|327T Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|4088 Pressure Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|4088 Upgrade Utility| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|4600 Pressure Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|4732 Endeavor| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|4732 Endeavor| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|550 PT Pressure Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|5726 Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|5726 Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|644 Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|648 Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|848T Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Aperio software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Combustion: OCX OXT 6888 CX1100 6888Xi| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT2211 QCL Aerosol Microleak Detection System| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT3000 QCL Automotive OEM Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT4000 QCL Marine OEM Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT4215 QCL Packaging Leak Detection System| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT4400 QCL General Purpose Continuous Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT4404 QCL pMDI Leak Detection Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT5100 QCL Field Housing Continuous Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT5400 QCL General Purpose Continuous Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|CT5800 QCL Flameproof Housing Continuous Gas Analyzer| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|DHNC1 DHNC2| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|DHNC1 DHNC2| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Engineering Assistant 5.x & 6.x| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Fieldwatch and Service consoles| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Fieldwatch and Service consoles| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Flame Detection: 975UF & 975UR Infrared Flame Detectors 975HR Infrared Hydrogen Flame Detector 975MR Multi-Spectrum Infrared Flame Detector| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Flarecheck FlowCheck Flowel & PWAM software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Flarecheck FlowCheck Flowel & PWAM software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Analysis: X-STREAM Enhanced (XEGP XEGK XEGC XEGF XEFD XECLD)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Analysis: X-STREAM Enhanced (XEGP XEGK XEGC XEGF XEFD XECLD)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Chromatographs: M500/2350A MON2000 700XA/1500XA 370XA MON2020| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Chromatographs: M500/2350A MON2000 700XA/1500XA 370XA MON2020| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Detection: Millennium II Basic Single & Dual Channel 928 Wireless Gas Monitor/628 Gas Sensor 935 & 936 Open Path Gas Detector Millennium Air Particle Monitor| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Gas Detection: Millennium II Basic Single & Dual Channel 928 Wireless Gas Monitor/628 Gas Sensor 935 & 936 Open Path Gas Detector Millennium Air Particle Monitor| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Incus Ultrasonic gas leak detector| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|K-Series Coriolis Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|K-Series Coriolis Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Liquid Transmitters: 5081 1066 1056 1057 56| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Mark III Gas and Liquid USM| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Mark III Gas and Liquid USM| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|MPFM2600 & MPFM5726| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|MPFM2600 & MPFM5726| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Plantweb Advisor for Metrology and Metering Suite SDK| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Plantweb Advisor for Metrology and Metering Suite SDK| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Prolink Configuration Software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Prolink Configuration Software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Prolink Mobile Application & ProcessViz Software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Prolink Mobile Application & ProcessViz Software| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount 2230 Graphical Field Display| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount 2240S Multi-input Temperature Transmitter| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount 2410 Tank Hub| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount 2460 System Hub| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount 3490 Controller| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount CMS/IOU 61| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount CMS/SCU 51/SCC| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount CMS/WSU 51/SWF 51| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount IO-Link Assistant| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount Level Detectors (21xx)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount Level Transmitters (14xx 33xx 53xx 54xx 56xx)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount Radar Configuration Tool| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount Radar Level Gauges (Pro 39xx 59xx)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount RadarMaster and RadarMaster Plus| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount Tank Radar Gauges (TGUxx)| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Rosemount TankMaster and TankMaster Mobile| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Spectrex family Flame Detectors and Rosemount 975 flame detector| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|USM 3410 and 3810 Series Ultrasonic Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|USM 3410 and 3810 Series Ultrasonic Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Vortex and Magmeter Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|Vortex and Magmeter Transmitters| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|WCM SWGM| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification EMR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Emerson|WCM SWGM| |Not vuln|Not vuln|Not vuln|Not vuln||[Emerson Security Notification   MR.RMT21003-2](https://www.emerson.com/documents/automation/emerson-cyber-security-notification-en-7881618.pdf)|
|Enfocus|BoardingPass|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://enfocus-community.force.com/customers/s/article/Are-the-Enfocus-products-impacted-by-the-log4j-security-vulnerability?language=en_US)|
|Enfocus|Connect|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://enfocus-community.force.com/customers/s/article/Are-the-Enfocus-products-impacted-by-the-log4j-security-vulnerability?language=en_US)|
|Enfocus|PDF Review Module|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://enfocus-community.force.com/customers/s/article/Are-the-Enfocus-products-impacted-by-the-log4j-security-vulnerability?language=en_US)|
|Enfocus|PitStop|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://enfocus-community.force.com/customers/s/article/Are-the-Enfocus-products-impacted-by-the-log4j-security-vulnerability?language=en_US)|
|Enfocus|Switch|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://enfocus-community.force.com/customers/s/article/Are-the-Enfocus-products-impacted-by-the-log4j-security-vulnerability?language=en_US)|
|Enovation|All| | |Not vuln| | ||[source](https://enovationgroup.com/nl/nieuws/log4j-vulnerability-cve-2021-44228/)|
|EnterpriseDT|All| | | | | ||[EnterpriseDT Statement](https://enterprisedt.com/blogs/announcements/enterprisedt-does-not-use-log4j/)|
|ESET|All| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://support.eset.com/en/alert8188-information-regarding-the-log4j2-vulnerability)|
|ESET|Secure Authentication| |Not vuln|Workaround| | ||[source](https://support.eset.com/en/kb8190-vulnerability-log4j2-in-the-reporting-engine-elasticsearch-of-eset-secure-authentication?ref=esf)|
|Esri|ArcGIS Data Store|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|ArcGIS Enterprise|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|ArcGIS Enterprise and related products| |Workaround|Workaround|Workaround| |See source for workaround|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|ArcGIS GeoEvent Server|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|ArcGIS Server|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|ArcGIS Workflow Manager Server|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|Esri|Portal for ArcGIS|All|Not vuln|Fix| | |Requires script remediation.  ESRI has created scripts to remove the JndiLookup class, but has not issued patches to upgrade the Log4j versions|[source](https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/)|
|estos|All| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://support.estos.de/de/sicherheitshinweise/estos-von-kritischer-schwachstelle-in-log4j-cve-2021-44228-nicht-betroffen)|
|EVL Labs|JGAAP|<8.0.2|Not vuln|Fix| | ||[source](https://github.com/evllabs/JGAAP/releases/tag/v8.0.2)|
|Evolveum|midPoint| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://evolveum.com/midpoint-not-vulnerable-to-log4shell/)|
|Evolveum Midpoint|All| | | | | ||[Evolveum Midpoint Statement](https://evolveum.com/midpoint-not-vulnerable-to-log4shell/)|
|Ewon|All| | | | | ||[Ewon Statement](https://hmsnetworks.blob.core.windows.net/www/docs/librariesprovider10/downloads-monitored/manuals/release-notes/ecatcher_releasenotes.txt?sfvrsn=4f054ad7_42)|
|Ewon (HMS-Networks)|eCatcher|6.7.8|Not vuln|Fix|Fix|Fix||[source](https://hmsnetworks.blob.core.windows.net/www/docs/librariesprovider10/downloads-monitored/manuals/release-notes/ecatcher_releasenotes.txt?sfvrsn=4f054ad7_42) [bulletin](https://www.hms-networks.com/cybersecurity)|
|Exabeam|All| | | | | |This advisory is available to customers only and has not been reviewed by CISA|[Exabeam Statement](https://community.exabeam.com/s/discussions?t=1639379479381)|
|Exact|AEC|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Audition|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|BoekhoudGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Bouw7|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Business Suite|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|CommunicatieGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Consolidation powered by LucaNet| |Not vuln|Workaround|Workaround|Workaround||[source](https://customer.lucanet.com/en/lp/log4j)|
|Exact|Digipoort|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|DigitaleFactuur|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Dimoni|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|EDI Gateway|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|FDS|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Financials|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|FiscaalGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Globe Core product|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Globe E-report/Crystal Reports|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Go2UBL|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Gripp|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|HR & SalarisGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|insights (Qlik)|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Officient|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Online All core products|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Online Elastic Search|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Online Samenwerken (OSW)|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Payroll Plus (Loket)|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|ProAcc|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|ProQuro|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|RapportageGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Reeleezee|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|ScanSys|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|SRXP|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Synergy Core product|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Synergy Elastic Search|6.6.2|Not vuln|Workaround|Workaround|Workaround||[source](https://www.exactsoftware.com/docs/DocView.aspx?DocumentID=%7Bdd0c8eb3-88b3-473e-822c-54dc54a81aff%7D)|
|Exact|WerkprogrammaGemak|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|Winbooks|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exact|WMS|All|Not vuln|Not vuln|Not vuln|Not vuln||[source](https://www.exact.com/news/general-statement-apache-leak)|
|Exivity|On-Premise|All version| |Not vuln| | ||[source](https://docs.exivity.com/getting-started/releases/announcements#announcement-regarding-cve-2021-44228)|
|Extensis|Universal Type Server|=>7.0.6|Not vuln|Fix| | ||[source](https://help.extensis.com/hc/en-us/articles/4412767414299-Universal-Type-Server-7-and-Log4j-vulnerabilities)|
|ExtraHop|Reveal(x)|<=8.4.6, <=8.5.3, <=8.6.4|Not vuln|Fix| | |Versions >8.4.7, >8.5.4, >8.6.5 and >=8.7 are fixed.|[ExtraHop Statement](https://forums.extrahop.com/t/extrahop-update-on-log4shell/8148)|
|eXtreme Hosting|All| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremehosting.nl/log4shell-log4j/)|
|Extreme Networks|200-series| | |Investigation| | ||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|BOSS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|EXOS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Extreme AirDefense| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Extreme Campus Controller (ExtremeCloud Appliance)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Extreme Fabric Automation (EFA)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Extreme Management Center (XMC)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Extreme Visibility Manager (XVM)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeAnalytics| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeCloud A3| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeCloud IQ| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeConnect| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeControl| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeGuest| | |Investigation| | ||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeLocation| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ExtremeWireless (Identifi)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Fabric Manager| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|HiveManager Classic On-Premises| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|HiveManager Classic Online| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|IQEngine (HiveOS)| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|IQVA| | |Vulnerable| | ||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|ISW| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|NetIron OS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Network OS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Nsight| | |Investigation| | ||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|SLX-OS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|Traffic Sensor| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|VOSS| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|WiNG| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extreme Networks|XIQ-SE| |Not vuln|Not vuln|Not vuln|Not vuln||[source](https://extremeportal.force.com/ExtrArticleDetail?an=000100806_ga)|
|Extron|All| | | | | ||[Extron Statement](https://www.extron.com/featured/Security-at-Extron/extron-security)|
